
html, body {
	font-family: Helvetica, Arial, sans-serif;
    height: 100%;
    margin: 0;
	background-color: #F2F2F2;
}

table {
	border-collapse: collapse;
}

td {
	border:1px solid black;
	text-align: center;
}

p{
	font-size:14px;

}

ol{
	font-size:14px;
}

ul{
	font-size:14px;
}

hr{
	border:0;
	border-top:1px solid #D3D3D3;
}

#searchfield { 
	display: block; 
	width: 100%; 
	text-align: center; 
	margin-bottom: 35px;
	position:relative;
	left:70px;
	top:-25px;
}

#searchfield form {
  display: inline-block;
  background: #eeefed;
  margin: 0;
  padding: 0px;
  border-radius: 10px;
  margin: 5px 0 0 0;
}
#searchfield form .search_input {
  width: 470px;
  height: 20px;
  padding: 0 10px 0 10px;
  background-color: #ffffff;
  border: 1px solid #00a9ce;
  border-radius: 10px;
  color: #aeaeae;
  font-weight:normal;
  font-size: 16px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#searchfield form .search_input:focus {
  color: #858585;
}

.autocomplete-suggestions { border: 1px solid #999; background: #fff; cursor: default; overflow: auto; }
.autocomplete-suggestion { padding: 10px 5px; font-size: 12px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #f0f0f0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399ff; }

.search_input {

}

#tab_bar{

	height:30px;
	width:900px;
	left:0px;
	border-bottom:1px solid #d3d3d3;
	cursor:pointer;

}

#top_tab_bar{

	width:900px;
	left:0px;
	cursor:pointer;

}

.top_bar_spacer_left{
	border-right:1px solid #d3d3d3;
	margin-right:20px;
	padding-right:20px;
}

.tab_button{

	font-size:16px;
	float:left;
	height:24px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	margin-top:0px;
	border-top-right-radius: 0.5em 0.5em;
	border-top-left-radius: 0.5em 0.5em;
	border:1px solid #d3d3d3;
	border-bottom:none;

}

.top_tab_button{

	font-size:16px;
	padding:3px;
	margin:0px;
	margin-right:20px;
	float:left;

}

.link_no_underline{
	text-decoration:none;
	color:black;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}

.button_home{
	width: 200px; 
	height:200px; 
	text-align: center; 
	margin-left: 20px; 
	float: left;
	background-color:#ffffff; 
	border:3px solid #F2F2F2;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

.button_home_text{
	width: 200px; 
	text-align: center; 
	padding-bottom: 0px; 
	font-size: 20px; 
	display: block;
}

.menu_bar_image{
	height:35px;
	padding-bottom:5px;
	border:none;
	outline:none;
}

.home_hyperlink{
	font-size:16px;
	text-decoration:none;
	color:#6a6a6a;
	border:none;
	outline:none;
}

#menu_user_guides{
	display:block;
	width:200px;
	height:200px;
	background-color:red;
}

#menu_bar{
	font-size:20px;
	width:810px;
	display:block;
	text-align:center;
	font-size:20px;
	height:80px;
	margin-left:auto;
	margin-right:auto;

}

#menu_bar_test{
	font-size:20px;
	width:780px;
	display:block;
	text-align:center;
	font-size:20px;
	height:80px;
	margin-left:auto;
	margin-right:auto;

}


#home_paragraph{

	font-size:16px;
	width:990px;
	position:absolute;
	top:280px;
}



#background{
	width:990px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	top:20px;
	border-top:3px solid #D3D3D3;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#bottom_space{
	height:80px;
	width:100%;
	bottom:0px;
}

#header{
	background-image:url("CSIRO header.png");
	width:100%;
	height:174px;
	background-repeat:no-repeat;
}

h1{
	margin:0px;
	padding-top:0px;
	font-size:16px;
}

h3{
	font-size:14px;
}

#main_content{
	position:relative;
	width:740px;
	left:180px;
	padding-top:8px;
	padding-left:40px;
	padding-right:30px;
	border-left:1px solid #D3D3D3;
}

.top_space_button{
	font-size:18px;
	margin-top:0px;
	margin-bottom:0px;
}

#auto_expand{
	position:absolute;
	width:990px;
	padding-bottom:30px;
	background-color:#FFFFFF;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#compat_fix{
	padding-left:20px;
}

#video{
	margin:0;
	padding:0;
	border:1px solid #D3D3D3;
}

#nav_pane{
	position:absolute;
	width:990px;
	padding-bottom:30px;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
	background-color:#FFFFFF;
}

#top_space{
	padding-top:10px;
	width:100%;
	
}

#top_space_test{
	padding-top:10px;
	width:990px;
	border-bottom:1px solid #d3d3d3;


}

#bottom_space{
	height:30px;
	width:100%;
}

.nav_link{
	color:black;
	text-decoration:none;
}

.nav_link:hover{
	color:#0099CC;
}

.nav_link_2{
	color:black;
	text-decoration:none;
	font-size:14px;
}

.nav_link_2:hover{

}

.nav_list{
	list-style-type:none;
	margin-left:10px;
	padding-left:0px;
}

.nav_list_2{
	list-style-type:none;
}

.nav_list_3:hover{
	background-color:#E4F7FE;
}

#map {
	margin:0;
	padding:0;
	width:740px;
	height:520px;
	background:url("/Images/World_Map.png") top left no-repeat #fff;
	background-size:740px auto;
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
	position:relative;
}

#map li {
	margin:0;
	padding:0;
	list-style:none;
}

#map li a {
	position:absolute;
	display:block;
	/*
	   Specifying a background image
	   (a 1px by 1px transparent gif)
	   fixes a bug in older versions of
	   IE that causeses the block to not
	   render at its full dimensions.
	*/
	/*background:url(blank.gif);*/
	text-decoration:none;
	color:#000;
}

#map li a span { 
	display:none;
}

#map li a:hover span {
	position:relative;
	display:block;
	width:200px;
	left:20px;
	top:20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_australia{
	position:relative;
	display:block;
	width:200px;
	left:-140px;
	top:-270px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_brazil_1{
	position:relative;
	display:block;
	width:82px;
	left:20px;
	top:20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_brazil_2{
	position:relative;
	display:block;
	width:82px;
	left:-5px;
	top:-16px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_canada{
	position:relative;
	display:block;
	width:92px;
	left:50px;
	top:150px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_chile{
	position:relative;
	display:block;
	width:69px;
	left:10px;
	top:30px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_china_1 {
	position:relative;
	display:block;
	width:78px;
	left:20px;
	top:20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_china_2 {
	position:relative;
	display:block;
	width:78px;
	left:0px;
	top:-36px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_france {
	position:relative;
	display:block;
	width:81px;
	left:20px;
	top:20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_germany {
	position:relative;
	display:block;
	width:87px;
	left:15px;
	top:15px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_india_1 {
	position:relative;
	display:block;
	width:105px;
	left:20px;
	top:29px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_india_2 {
	position:relative;
	display:block;
	width:105px;
	left:27px;
	top:12px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}




#map li a:hover span.span_indonesia_1{
	position:relative;
	display:block;
	width:102px;
	left:-20px;
	top:-20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_indonesia_2{
	position:relative;
	display:block;
	width:102px;
	left:6px;
	top:-21px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_indonesia_3{
	position:relative;
	display:block;
	width:102px;
	left:-2px;
	top:-32px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_italy {
	position:relative;
	display:block;
	width:79px;
	left:0px;
	top:-40px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_japan {
	position:relative;
	display:block;
	width:102px;
	left:-30px;
	top:-30px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_malaysia {
	position:relative;
	display:block;
	width:79px;
	left:-30px;
	top:-30px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_netherlands {
	position:relative;
	display:block;
	width:79px;
	left:0px;
	top:-40px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_new_zealand{
	position:relative;
	display:block;
	width:82px;
	left:-83px;
	top:-20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

/*
#map li a:hover span.span_singapore{
	position:relative;
	display:block;
	width:82px;
	left:-83px;
	top:-20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
} */

#map li a:hover span.span_south_africa{
	position:relative;
	display:block;
	width:85px;
	left:15px;
	top:-25px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_united_kingdom {
	position:relative;
	display:block;
	width:95px;
	left:20px;
	top:20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_united_states_1 {
	position:relative;
	display:block;
	width:92px;
	left:0px;
	top:-20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_united_states_2 {
	position:relative;
	display:block;
	width:92px;
	left:15px;
	top:0px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map li a:hover span.span_vietnam {
	position:relative;
	display:block;
	width:72px;
	left:0px;
	top:-20px;
	border:2px solid red;
	background:#fff;
	padding:5px;
	padding-left:10px;
	filter:alpha(opacity=80);
	opacity:1.0;
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
	border-bottom-right-radius: 1em 1em;
	border-bottom-left-radius: 1em 1em;
}

#map a.australia {	
	position:absolute;
	top:365px; /* -6px */
	left:575px; /* -25px */
	width:83px;
	height:72px;
	/*aligned*/
}

#map a.brazil_1{
	position:absolute;
	top:330px;
	left:195px;
	width:83px;
	height:31px;
	/*aligned*/
}

#map a.brazil_2{
	position:absolute;
	top:362px;
	left:220px;
	width:50px;
	height:48px;
	/*aligned*/
}

#map a.canada{
	position:absolute;
	top:15px;
	left:62px;
	width:176px;
	height:211px;
	/*aligned*/
}

#map a.chile{
	position:absolute;
	top:373px;
	left:194px;
	width:18px;
	height:105px;
	/*aligned*/
}

#map a.china_1{
	position:absolute;
	top:221px;
	left:513px;
	width:95px;
	height:55px;
	/*aligned*/
}

#map a.china_2{
	position:absolute;
	top:277px;
	left:533px;
	width:65px;
	height:15px;
	/*aligned*/
}

#map a.france{
	position:absolute;
	top:222px;
	left:338px;
	width:25px;
	height:24px;
	/*aligned*/
}

#map a.germany{
	position:absolute;
	top:208px;
	left:364px;
	width:15px;
	height:24px;
	/*aligned*/
}

#map a.india_1{
	position:absolute;
	top:265px;
	left:493px;
	width:17px;
	height:16px;
	/*aligned*/
}

#map a.india_2{
	position:absolute;
	top:282px;
	left:486px;
	width:40px;
	height:41px;
	/*aligned*/
}

#map a.indonesia_1{
	position:absolute;
	top:327px;
	left:566px;
	width:65px;
	height:30px;
	/*aligned*/
}

#map a.indonesia_2{
	position:absolute;
	top:328px;
	left:540px;
	width:6px;
	height:8px;
	/*aligned*/
}

#map a.indonesia_3{
	position:absolute;
	top:339px;
	left:548px;
	width:13px;
	height:15px;
	/*aligned*/
}

#map a.italy {	
	position:absolute;
	top:233px;
	left:362px;
	width:19px;
	height:27px;
	/*aligned*/
}

#map a.japan{
	position:absolute;
	top:239px;
	left:609px;
	width:31px;
	height:35px;
	/*aligned*/
}

#map a.malaysia {	
	position:absolute;
	top:328px;
	left:550px;
	width:8px;
	height:8px;
	/*aligned*/
}

#map a.netherlands {	
	position:absolute;
	top:212px;
	left:354px;
	width:8px;
	height:8px;
	/*aligned*/
}

#map a.new_zealand {	
	position:absolute;
	top:415px;
	left:684px;
	width:24px;
	height:33px;
	/*aligned*/
}

/*
#map a.singapore{
	position:absolute;
	top:334px;
	left:554px;
	width:4px;
	height:4px;
}*/

#map a.south_africa {	
	position:absolute;
	top:386px;
	left:382px;
	width:30px;
	height:28px;
	/*aligned*/
}

#map a.united_kingdom{
	position:absolute;
	top:193px;
	left:331px;
	width:20px;
	height:29px;
	/*aligned*/
}

#map a.united_states_1{
	position:absolute;
	top:227px;
	left:96px;
	width:129px;
	height:60px;
	/*aligned*/
}

#map a.united_states_2{
	position:absolute;
	top:132px;
	left:9px;
	width:53px;
	height:80px;
	/*aligned*/
}

#map a.vietnam{
	position:absolute;
	top:292px;
	left:554px;
	width:14px;
	height:29px;
	/*aligned*/
}

#monitoring_form{
	position:absolute;
	left:50px;
	top:50px;
}

#world_map{
	margin:0px;
	padding:0px;
	width:740px;
	height:510px;
	background:URL("/Images/World_Map.png") top left no-repeat #fff;
	background-size:740px auto;
	background-repeat:no-repeat;
	position:relative;
	font-family: Helvetica, Arial, sans-serif;
}







